{
	"animations": [
		{
			"loop": true,
			"offsets": [
				30,
				260
			],
			"anim": "idle",
			"fps": 24,
			"name": "Idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				54,
				258
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "Sing Left",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				30,
				260
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "Sing Down",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				171,
				259
			],
			"anim": "singUP",
			"fps": 24,
			"name": "Sing Up",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				155,
				169
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "Sing Right",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/CursedGolemClassic",
	"position": [
		0,
		350
	],
	"healthicon": "cgClassic",
	"flip_x": false,
	"healthbar_colors": [
		101,
		66,
		51
	],
	"camera_position": [
		0,
		-210
	],
	"sing_duration": 4,
	"scale": 0.9
}